<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c01f66721f09f9007a0a0cdc670d51d">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">FET Wi-Fi Auto</string>
  </dict>
</config>
